body {
   font-family: Arial, sans-serif;
   padding: 0;
   margin: 0;
}

a {
	text-decoration: none;
	color: #4d4d4d;
}

a:hover {
	text-decoration: underline;
	color: black;
}

.main-column {
	width: 600px;
	margin: auto auto;
}

.logo {
	width: 600px;
	height: 130px;
	text-align: center;
	padding: 0;
	margin-top: 30px;
}

.main-text {
	padding: 10px;
	width: 580px;
}

.footer {
	font-size: 0.8em;
	font-style: italic;
	text-align: center;
	color: #929292;
}

.footer a {
	color: #929292;
}
.footer a:hover {
	color: black;
}
